<template>
    <v-app>
        <router-view></router-view>
        <div class="cr-footer"><span class="cr">© BASSO Tony</span></div>    
    </v-app>
</template>

<script>

export default {
  name: 'App',
};
</script>

<style>
body{
    background-color: rgb(5, 5, 5);

}
.cr-footer{
    height: 20px;
    color: lightgrey;
    background-color: rgb(5, 5, 5);
}

.cr{
    padding-left: 10px;
    padding-bottom: 10px;
}
</style>
